@charset "utf-8";
/* CSS Document */
/* Reset */
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#000000; }
a:hover { text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container { margin:0 auto; position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; /* Fix of Webkit flickering */
	z-index:1; }
.swiper-wrapper { position:relative; width:100%; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px, 0, 0); -webkit-transition-timing-function:ease; -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px, 0, 0); -moz-transition-timing-function:ease; -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px, 0, 0); -o-transition-timing-function:ease; -o-transform:translate(0px, 0px); -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px, 0, 0); -ms-transition-timing-function:ease; transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px, 0, 0); transition-timing-function:ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal { -ms-touch-action: pan-y; }
.swiper-wp8-vertical { -ms-touch-action: pan-x; }
/*通用*/
body { font-size:12px; font-family: \5FAE\8F6F\96C5\9ED1; color:#454545; line-height:22px; }
.widthMain { margin:0 auto; width:1000px; padding:0 10px; }
.fl, .partL { float:left; }
.fr, .partR { float:right; }


.list_l { float:left; width:180px; clear:none; }
.list_r { float:right; width:180px; clear:none; }







/*内容*/
.domMobile { display:none; }
.navbj { height:60px; line-height:60px;vertical-align:middle;background:url(dh.png) no-repeat top center; text-align:center; }
.nav { width:1000px;height:60px; line-height:60px;; color:#fff; text-align:center; margin: 0 auto; font-family: "微软雅黑";}
.nav a { display:inline-block; height:60px; line-height:60px; padding:0 24px; margin:0 0px; font-size:18px; color:#fff; font-family:"微软雅黑";  }
.nav a:hover { background:#00aae7; color:#fff }
.nav .on a{  background:#00aae7;  color:#fff  }

#tabTit { width: 635px; }
.thirdPart { margin-bottom:15px; overflow: hidden; }
.thirdPart .partL { width:635px; float:left; }
.thirdPart .partR { width:334px; float:right;  }
.thirdPart .tabTitHeight { height:47px; position:relative; margin-bottom:20px; }
.thirdPart .tabTit { border-top:2px solid #4975b4;border-bottom:1px solid #c9c9c9; border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;height:46px; line-height:46px; overflow:hidden; background: #fff; }
.thirdPart .tabTit .tabLi { float:left; font-size:18px; width:120px; text-align:center; float:left; height:46px; line-height: 46px;  font-family:"微软雅黑"; cursor:pointer; color:#4975b4}
.thirdPart .tabTit a:hover { text-decoration:none; }
.thirdPart .tabTit .on {  background-color:#4975b4; color:#FFFFFF}
.thirdPart .partSpace { margin-bottom:38px; position:relative; }
.hideBody { display: none; }
.dataList li { padding: 15px 0 17px 0; border-bottom: 1px solid #ededed; overflow: hidden; position:relative; }
.dataList h3 {  width:475px; height:35px; overflow: hidden; float:right}
.dataList h3 a { display: inline-block; line-height: 30px; overflow: hidden; font-size: 20px; color: #000; font-family:"微软雅黑"; }
.dataList .imgs { float: left; width: 138px; height: 90px; margin-right: 10px;background:url(bj01.jpg) no-repeat top center }
.dataList .imgs a { font-size: 0px; vertical-align: top; float:left; width:138px; height:90px; overflow:hidden; display:inline; margin-right:10px;background:url(bj01.jpg) no-repeat top center; }
.dataList .imgs img { width: 138px; height: 90px; vertical-align: top; padding-right:10px; float:left; display:none;background:url(bj01.jpg) no-repeat top center;
-moz-transition:-moz-transform .3s ease;
-ms-transition:-ms-transform .3s ease;
transition:transform .3s ease;
 }
.dataList .imgs img:hover { width: 138px; height: 90px; vertical-align: top;  float:left; display:none;
 -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1)
 }
.dataList .summary { /*height: 75px;*/ line-height: 24px; overflow: hidden; color: #666; font-size:14px; width:475px; height:48px; float:right  }
.dataList .info { height: 14px; line-height: 14px; padding: 0; text-align: right; float:right}
.dataList .time { font-size: 12px; color:#999; }
#dataMoreLink { text-align: center; display: none; }
#dataMoreLink a { color: #333; }
.adBottom { background:#f9f7f4; padding:20px 0; }
.footer { padding:10px 0 30px 0; background:#f9f7f4; text-align:center; margin-top:50px; font-size:12px; }
.footer p { line-height: 20px; }
.dataList .moreBtn { text-align: center; padding: 15px 0; vertical-align: middle; cursor: pointer; display: none; }
.dataList .moreBtn i { display: inline-block; width: 16px; height: 16px; background: url(more.gif) no-repeat; vertical-align: middle; margin-right: 5px; display: none; }
.dataList .moreBtn .text { line-height: 16px; vertical-align: middle; }
#ad1 { margin-bottom:10px; }
.device { width: 100%; position: relative; }
.device .arrow-left { background: url(arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
.device .arrow-right { background: url(arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
.swiper-container { height: 340px; width: 636px; }
.swiper-container img {width:636px; height: 340px;}
.content-slide { padding: 20px; color: #fff; }
.title { font-size: 25px; margin-bottom: 10px; }
.pagination { position: absolute; left: 0; text-align: right; bottom:5px; width: 98%; z-index:5; }
.swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #777; margin-right:8px; cursor: pointer; }
.swiper-active-switch { background: #f54342; }
.swiper-slide { position:relative; }
.swiper-slide .name { position:absolute; bottom:0px; left:10px; z-index:5; }
.swiper-slide .bg { position:absolute; bottom:0px; left:0px; background:#000; z-index:4; width:636px; height:40px; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }
.swiper-slide .name a { color:#fff; line-height:40px; font-size:16px; font-weight:bold;}
#fixedBody { width: 374px; }
.showed { position:fixed; top:0; z-index: 40; }
.back { position:fixed; right:20px; bottom:20px; margin-left:100px; width:40px; height:40px; background:url(sj_common.png) 0 -40px no-repeat; z-index:100; text-indent:-999px; overflow:hidden; display:none; }
#backTop { display:none; }
.adText { line-height:40px; padding-left:10px; }
.adText a { font-size:16px; font-family:"微软雅黑"; }
.adText span { float:right; background:#10a3f7; color:#fff; padding:0 3px; font-size:12px; height:20px; line-height:20px; margin:10px 10px 0 0; }
.loadLayout { width:100%; height:100%; position:fixed; top:0px; left:0px; z-index:9999; color:#fff; text-align:center; display:none; text-align:center; display:none; }
.loadLayout .layoutWrap { width:100%; height:100%; position:absolute; top:0px; left:0px; position: relative; text-align: center; vertical-align: middle; display: -webkit-box; -webkit-box-orient: horizontal; -webkit-box-pack: center; -webkit-box-align: center; display: box; box-orient: horizontal; box-pack: center; box-align: center }
.loadLayout .bg { width:100%; height:100%; background-color:rgba(0, 0, 0, 0.4); position:absolute; top:0px; left:0px; z-index:-1; }
#columnSet { position:fixed; left:50%; top:200px; width:600px; height:400px; margin:0 0 0 -300px; z-index:50; background:#fff; font-family:"微软雅黑"; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
#columnSet .tit { height:55px; line-height:55px; background:#d7d7d7; padding:0 20px; color:#000; -moz-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-left-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; }
#columnSet .tit h2 { font-size:22px; line-height:55px; height:55px; float:left; }
#columnSet .tit h2 span { font-size:24px; }
#columnSet .tit div { float:right; font-size:20px; }
#columnSet .tit div a { margin:0px; color:#000; margin-left: 20px; }
#columnSet .dest { background-color:#fafafa; font-size:20px; padding:0 20px; }
#columnSet .dest span { font-size:20px; color:#000; }
#columnSet .fixed { float:left; padding-right:20px; }
#columnSet .selectBody { padding: 20px 0 0 0; }
#columnSet .selectBody li.first { background:none; display: block; border-color:#bcbaba; color: #999; cursor:default; }
#columnSet .choose { padding:20px; }
#columnSet .choose .name { font-size:22px; color:#000; height:40px; line-height:40px; margin-bottom:15px; }
#columnSet li { float:left; border:1px solid #999; width: 90px; height:34px; line-height:34px; text-align:center; margin:0 12px 20px 0; font-size:16px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; cursor: pointer; color: #333;  }
#columnSet li.selected { border:1px solid #00aae7; color:#00aae7; }
#columnSet li.first { display:none; }
#columnSet .selectBody li { border-color:#00aae7; background:url(sj_common.png) 100% -85px no-repeat; }
.swiper-container-tab { margin-right: 48px; }
.swiper-container-tab > .swiper-wrapper { float:left; height: 43px!important; }
#setColum { position:absolute; right:1px; top:2px; width:48px; height:46px; background:#fff; border-left: 1px solid #c9c9c9; z-index: 999; color:#0096a5; z-index:2; text-align:center; font-size:35px; font-weight:bold; line-height:46px; }
.showed #setColum { top: 0px; right: 0px; }
.app #mobileHeader { display:none!important; }



/*首页样式*/
.global { margin-bottom:10px; width:1000px; margin:0 auto; height:38px; }
.global iframe { float:left; width:850px; }
.global .gszbj { float:right; width: 133px; padding-right:2px; padding-top:2px; }
.firstPart {width:1000px; height:380px; background-color:#FFFFFF; margin: 30px auto 0 auto }
.firstPart .partL { width:635px; float:left; }
.firstPart .partL2 { width:636px; float:left; }
.firstPart .partR { width:334px; float:right; }
.firstPart .impNews .textList li.imp a { font-weight:bold; }

.Intro { margin-bottom:10px; }
.Intro h2 { border-bottom:1px solid #dedede; background:url(common.gif) -275px -115px no-repeat; padding-left:10px; line-height:30px; margin-bottom:10px; font-family:"微软雅黑"; font-size:16px; }
.Intro h2 a { font-family:"微软雅黑"; font-size:16px; line-height:30px; }
.secPart { margin-bottom:20px; }
.adBottom { background:#f9f7f4; padding:20px 0; }
#ad1 { margin-bottom:10px; }
#mobileHeader { display: none; font-family: "微软雅黑"; }
#mobileHeader { width: 100%; display: none; background:#e2e2e2 url(bgSjTop.jpg) no-repeat 0 0px; -webkit-background-size: 100% 45px; background-size: 100% 45px; position:relative; }
#mobileHeader .logo { display: block; width: 63px; height: 45px; background: url(cqpd_mobile_header.png) no-repeat 0px 0px; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0px; left: 10px; }
#mobileHeader .name { display: inline-block; width:97px; height: 45px; line-height: 48px; font-size: 22px; font-family:"微软雅黑"; padding: 0 0 0 10px; color: #fff; vertical-align: top; margin: 0 0 0 74px; background:url(cqpd_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .right { display: block; width: 30px; height: 45px; position: absolute; top: 0px; right: 10px; background: url(cqpd_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px; }
#mobileHeader .mobileNavList { width: 100%; height:0px; overflow:hidden; position: absolute; top: 45px; left: 0px; background: #ededed; z-index:10; }
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: 10px 0; color: #000; text-align: center; font-size:16px; }
#mobileHeader .phnav { text-align: center;  padding-bottom:10px; padding-top:10px; }
#mobileHeader .phnav a { float:left;width:20%; height: 26px; line-height: 26px; text-align:center; font-size:18px; font-family:"微软雅黑"; color:#333; }



#gd_content li, #gd_scroll li { display:inline; float:left; height: 22px; padding-right: 30px; }
.jmznl .ad_znlgm { position:absolute; top:6px; right:0px; }
.ad_tl2 { width:1000px; margin:0 auto 15px; }
.ad_tl2_right { float:right; width:375px; margin-bottom:10px;}
.ad_tl2_left { float:left; width:635px; margin-bottom:10px;}
#towCode { width:100px; height:248px; position:fixed; bottom:44px; left:50%; margin-left:530px; background:url(xh_cj_twoEwm.jpg) no-repeat; }
#towCode .closeBtn { height:20px; line-height:20px; position:absolute; left:0px; bottom:-20px; margin-left:10px; cursor:pointer; }
#pc_adtext1 { padding-top:10px; }
#pc_adtext1 a { margin-right:15px; background:url(mainbg.png) -225px 4px no-repeat; padding-left:8px; }
#silder { width: 80px; position: fixed; /*top:420px;*/ right:50%; bottom:45px; margin-right:520px; }
#silder li { padding: 5px 0; }
#silder li a { display: block; vertical-align: top; }
#silder li a:hover span { color: #ffb911; }
#silder li span { height:28px; line-height: 28px; display: inline-block; #display: inline;
#zoom:1;
vertical-align: top; }
#silder li span.iconWrap { width:28px; overflow: hidden; position: relative; margin-right: 10px; }
#silder li em { display:block; width:28px; height: 56px; position: absolute; top: 0px; left: 0px; }
#silder li i { display:block; width: 28px; height:28px; background: url(icon_silder.png) no-repeat; }
#silder .silder01 .icon01 { background-position: 0 0; }
#silder .silder02 .icon01 { background-position: 0 -28px; }
#silder .silder03 .icon01 { background-position: 0 -56px; }
#silder .silder04 .icon01 { background-position: 0 -84px; }
#silder .silder05 .icon01 { background-position: 0 -112px; }
#silder .silder06 .icon01 { background-position: 0 -140px; }
#silder .silder07 .icon01 { background-position: 0 -168px; }
#silder .silder08 .icon01 { background-position: 0px -196px; }
#silder .silder01 .icon02 { background-position: -28px 0; }
#silder .silder02 .icon02 { background-position: -28px -28px; }
#silder .silder03 .icon02 { background-position: -28px -56px; }
#silder .silder04 .icon02 { background-position: -28px -84px; }
#silder .silder05 .icon02 { background-position: -28px -112px; }
#silder .silder06 .icon02 { background-position: -28px -140px; }
#silder .silder07 .icon02 { background-position: -28px -168px; }
#silder .silder08 .icon02 { background-position: -28px -196px; }


/*重庆法治频道*/

.toutiao { width:930px; height:113px; margin:30px auto 40px auto; background:url(ttbj.png) no-repeat; text-align:center; padding-left:70px;}
.toutiao h1{ height:44px; line-height:36px; font-size:34px; color:#4ba634;display:inline-block; *display:inline; zoom:1; background-color:#fff; padding:0 20px;font-weight: bold;}
.toutiao h1 a{ color:#000;}
.toutiao p{ height:44px; font-size:14px; line-height:22px; padding:8px 40px 0 45px; overflow:hidden;text-align: left; color:#666;}
.toutiao p a{ color:#f54747;}

.topMenu {height: 100px;width: 1000px;margin:0 auto 20px auto;}
.topMenu_a3 .bg {background:url(http://www.cq.xinhuanet.com/imgs/title_bg.gif) 0 -650px repeat-x;height: 51px;text-align: center;}
.topMenu_a3 .s1 {line-height: 21px;font-weight: bold;float: left;width: 375px;margin-top: 6px;text-align: center;}
.topMenu_a3 .s2 {line-height: 21px;font-weight: bold;float: left;width: 185px;margin-top: 6px;text-align: center;}
.topMenu_a3 .s3 {line-height: 21px;font-weight: bold;float: left;width: 390px;margin-top: 6px;text-align: center;}
.topMenu_a3 ul {background:url(http://www.cq.xinhuanet.com/imgs/web_bg.gif) -1400px 0 repeat-y;float: left;width: 1px;overflow: hidden;height: 43px;margin-top: 5px;}
.topMenu_a3 a:link {color: #004F9C;text-decoration: none}
.topMenu_a3 a:visited {color: #004F9C;text-decoration: none}
.topMenu_a3 a:hover {color: #ff0000;text-decoration: underline}

.w364ad { width:364px;height:57px; margin:-10px 0 30px 0;}
.tz {
	height: 78px;
	width: 1000px;
	margin:15px auto 0 auto;
}
.tz .logo {
	background-image: url(dcpd_logo.png);
	background-repeat: no-repeat;
	float: left;
	width: 260px;
	height: 68px;
}



.tz .dclogo{ width:700px; height: 30px; overflow:hidden; position:relative; padding:35px 20px 0 30px; float:right; }	
.tz .dclogo .prev,.tz .dclogo .next{ width:6px; height:12px; clear:both; cursor:pointer; position:absolute; top:45px; background:url("zy.png") no-repeat;}
.tz .dclogo .prev{ background-position:0 0; left:6px;  }
.tz .dclogo .next{background-position:-6px 0px; right:0px; }
.tz .dclogo .bd{ width:700px; overflow:hidden;}
.tz .dclogo .bd ul{ overflow:hidden; zoom:1; }
.tz .dclogo .bd ul li{ width:160px; margin:0 1px; float:left; _display:inline; overflow:hidden;}
.tz .dclogo .bd ul li img{ width: 160px; height:30px; display:block;}





.bt { width:175px; height:35px; float:left;}



/*通用说*/
.lmbt1 { width:334px; height:40px; margin-bottom:20px;}
.lmbt2 { width:334px; height:24px; margin-bottom:15px; }


.list01 { clear:both; }
.list01 li { line-height:30px; background:url(tb01.png) no-repeat 0px center; padding-left:17px; white-space:nowrap;word-break:keep-all;overflow:hidden;}
.list01 li a { font-size:14px; }

.list02 { width:334px; clear:both; background-color:#f8f8f8;padding:12px 14px 12px 12px; margin-bottom:38px;}
.list02 li { line-height:30px; width:306px; white-space:nowrap;word-break:keep-all;overflow:hidden;  }
.list02 li a { font-size:14px; }

.list03 { width:280px; clear:both;padding:0 0px;}
.list03 li { line-height:30px; width:280px; white-space:nowrap;word-break:keep-all;overflow:hidden;  }
.list03 li a { font-size:14px; }


.picText { width:334px;margin:0 auto}
.picText h3 {width:334px;line-height:30px;margin-bottom:10px;float:left;  }
.picText h3 a { font-size:16px; font-family:"微软雅黑"; font-weight:bold; }
.picText img { width:120px; height:80px;float:left; padding-right:14px;margin-bottom:20px;  }
.picText p {width:200px; height:72px; line-height:24px; font-size:14px;float:left; float: right; overflow:hidden}

.lanmbox { width:334px; overflow:hidden;margin:0 auto 17px auto }


/*法治人物*/
.numlist { width:332px; border:1px solid #eee6d8;  } 
.numlist li {height:48px; _height:45px; border-bottom:1px solid #eee6d8; padding-left:11px; line-height:48px; padding:0 15px; font-size:14px; overflow:hidden } 
.numlist li a { color:#585858; } 
.numlist li span{ background:url(rdzt_xline.png) no-repeat; font-size:20px; color:#000000; font-family:Arial; font-weight:bold; width:75px; margin-right:20px; padding-left:15px;}
.numlist .cur { border:none; font-weight:bold; padding:0px; height:75px; line-height:75px;} 
.numlist .cur a { color:#000; font-size:15px; font-weight:bold; float:left; width:220px; line-height:24px; margin-top:12px;} 
.numlist .cur span{ height:75px; width:75px; background-color:#00aae7; color:#FFFFFF; font-size:42px; line-height:75px; text-align:center; background-image:none; display:block; padding:0; float:left}
.numlist-img { width:332px; height:184px; }
.numlist-img img { width:332px; height:184px; }



/*友情链接*/
.footlink { width:998px; height:56px; background-color:#fafafa; border:1px dashed #ccc; padding:20px 0; margin:30px auto 30px auto;}
.footlink h6{ width:118px; height:50px; text-align:center; font-size:16px; color:#00aae8; line-height:50px; float: left; border-right:1px solid #ccc; margin-top:3px;}
.footlink ul{ width:829px; height:56px; font-size:12px; font-family: "宋体";color:#666; line-height:28px; float: left; padding:0 25px;}
.footlink ul a{ color:#666;}